@charset "UTF-8";
/* CSS Document */

.slide-desc-bg {
}
.slide-desc-text {
	color: #fff;
	padding: 10px;
	text-align: center;
	font-weight: normal;
	font-size: 14px;
}
.slide-desc-text .slide-title {
	color: #3E3E50;
	margin-bottom: 5px;
}
.slide-desc-text .slide-title a {
	color: #3E3E50;
}
.djslider .navigation-container a {
	outline: none;
}
.djslider-loader {
	background: url(loader.gif) center center no-repeat;
}

.djslider li {
	text-align: center;
}
.slide-text{
	width: 900px;
	height: 350px;

}
span.load-button {
	width: 10px;
	height: 10px;
	display: inline-block;
	margin: 0 3px;
	cursor: pointer;
	border-radius: 9px;
	background-color: #e1dfcf;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
span.load-button-active {	
background-color: #D0222A;

}

/*** image on the left and 100% height of description area ***/
/*
#slider45 li {
	text-align: left;
}
#slider45 .slide-desc,
#slider45 .slide-desc-in {
	height: 100%;
}
#slider45 .slide-desc-bg {
	opacity: 1;
	filter: alpha(opacity = 100);
}
*/
	/* Styles for DJ Image Slider with module id 88 */
		#djslider-loader88 {
			margin: 0 auto;
			position: relative;
		}
		#djslider88 {
			margin: 0 auto;
			position: relative;
			height: 650px; 
			width: 960px;
			max-width: 960px;
		}
		#slider-container88 {
			position: absolute;
			overflow:hidden;
			left: 0; 
			top: 0;
			height: 100%;
			width: 100%;
		}
		#djslider88 ul#slider88 {
			margin: 0 !important;
			padding: 0 !important;
			border: 0 !important;
		}
		#djslider88 ul#slider88 li {
			list-style: none outside !important;
			float: left;
			margin: 0 !important;
			border: 0 !important;
			padding: 0 0px 0px 0 !important;
			position: relative;
			
			height: 650px;
			width: 960px;
			background: none;
			overflow: hidden;
		}
		#slider88 li img {
			width: 100%;
			height: auto;
			border: 0 !important;
			margin: 0 !important;
		}
		#slider88 li a img, #slider88 li a:hover img {
			border: 0 !important;
		}
		
		/* Slide description area */
		#slider88 .slide-desc {
			position: absolute;
			bottom: 0%;
			left: 0%;
			width: 100%;
		}
		#slider88 .slide-desc-in {
			position: relative;
			margin: 0 0px 0px 0 !important;
		}
		#slider88 .slide-desc-bg {
			position:absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
		#slider88 .slide-desc-text {
			position: relative;
		}
		#slider88 .slide-desc-text h3 {
			display: block !important;
		}
		
		#cust-navigation88 {
	position: absolute;
	top: 450px;
	left: 110px;
	z-index: 1000;
		}
		